builddir = /build
pkgbuild_sha256sum = 5c0d37c738dfe989b759b81a0321c0d4f846285365b658d6f3824431de1ed100
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
